BazaarLinkBazaarLink
साइन इन
दस्तावेज़API संदर्भSDK संदर्भएजेंटिक उपयोगAI स्किल्स
खाता

जनरेशन विवरण प्राप्त करें

response id या x-request-id header के अपारदर्शी BazaarLink request ID से GET /v1/generation लें; non-streaming response में यही ID x-generation-id में भी आता है। आँकड़े कुछ सेकंड बाद मिल सकते हैं; 404 पर थोड़ी देर retry करें।

GET/v1/generation

प्राधिकरण

Authorizationआवश्यक
string · header

Authorization हेडर में bearer token के रूप में API कुंजी।

क्वेरी पैरामीटर

idआवश्यक
string

response id या x-request-id header के अपारदर्शी BazaarLink request ID से GET /v1/generation लें; non-streaming response में यही ID x-generation-id में भी आता है। आँकड़े कुछ सेकंड बाद मिल सकते हैं; 404 पर थोड़ी देर retry करें।

GET /v1/generation
curl "https://api.bazaarlink.ai/v1/generation?id=BAZAARLINK_REQUEST_ID" \
  -H "Authorization: Bearer $BAZAARLINK_API_KEY"
प्रतिक्रिया उदाहरण

सफल। usage चैट एंडपॉइंट्स जैसा ही टोकन-फ़ील्ड आकार उपयोग करता है (prompt_tokens/completion_tokens/total_tokens); cost_breakdown में subtotal और cache छूट अलग से भी दी जाती है। स्थिर BazaarLink मान: bazaarlink. usage.cost: इस अनुरोध के लिए ग्राहक से ली गई USD राशि.

{
  "data": {
    "id": "85e6f35c71a31f19-SJC",
    "model": "openai/gpt-4o",
    "provider": "bazaarlink",
    "created_at": "2026-07-27T02:00:00.000Z",
    "app_name": "my-app",
    "finish_reason": "stop",
    "status": 200,
    "duration_ms": 1840,
    "first_token_ms": 320,
    "throughput": 42.5,
    "usage": {
      "prompt_tokens": 128,
      "completion_tokens": 256,
      "total_tokens": 384,
      "prompt_tokens_details": {
        "cached_tokens": 0
      },
      "completion_tokens_details": {
        "reasoning_tokens": 0
      },
      "cost": 0.0034
    },
    "cost_breakdown": {
      "subtotal": 0.0034,
      "cache_discount": 0,
      "total": 0.0034
    }
  }
}
Support
Support
Hi! How can we help you?
Send a message and we'll get back to you soon.
जनरेशन विवरण प्राप्त करें — BazaarLink API